phpMyAdmin Index.PHP Multiple Cross-Site Scripting Vulnerabilities

These issues can be exploited through a web client.


 

Privacy Statement
Copyright 2010, SecurityFocus